<?xml version="1.0" encoding="utf-8"?>
<assets>
	<scripts>
		<file>js/script.js</file>
	</scripts>
	
	<stylesheets>
		<file>fonts/font-awesome/css/font-awesome.min.css</file>
		<file>fonts/stylesheet.css</file>
		<file>css/extensions.css</file>
	</stylesheets>
	
</assets>